(function ($) {    

      $(document).ready(function(){
        $("#sticky-header").sticky({topSpacing:0});
         // Show scroll-to-top button when user scrolls down
          $(window).scroll(function() {
            if ($(this).scrollTop() > 100) {
                $('.digitalgrove-dark-scrool-top').fadeIn();
            } else {
                $('.digitalgrove-dark-scrool-top').fadeOut();
            }
        });
        
          // Scroll to top when button is clicked
          $('.digitalgrove-dark-scrool-top').click(function() {
              $('html, body').animate({ scrollTop: 0 }, 'slow');
          }); 
          
        
      });
  
  
  })(jQuery);
